Activity log for bug #1780577

Date Who What changed Old value New value Message
2018-07-07 21:55:28 Olivier bug added bug
2018-07-07 23:54:19 Jeff Young kicad: assignee Jeff Young (jeyjey)
2018-07-08 21:23:22 Jeff Young kicad: status New In Progress
2018-07-08 21:23:26 Jeff Young kicad: milestone 5.1.0
2018-07-17 16:39:50 Jeff Young kicad: status In Progress Fix Committed
2019-03-14 15:54:51 KiCad Janitor kicad: status Fix Committed Fix Released